<?xml version="1.0"?>
<!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD//EN" "http://www.hibernate.org/dtd/hibernate-mapping-3.0.dtd">
<hibernate-mapping package="com.ifish.entity">
	<class name="Camera" table="tbl_camera" dynamic-insert="true" dynamic-update="true">
		<meta attribute="sync-DAO">false</meta>
		<id name="cameraId" type="string" column="camera_id">
			<generator class="assigned"/>
		</id>
		<property 	name="activeCode" 		column="active_code"	 	type="string" 		length="50" />
		<property 	name="activeTime"		column="active_time" 		type="timestamp" />
		<property 	name="createTime"		column="create_time" 		type="timestamp" />
		<property 	name="updateTime" 		column="update_time" 		type="timestamp" />
	</class>
</hibernate-mapping>